View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000014Ecere SDKdocumentorpublic2008-04-09 13:332012-03-29 07:43
Reporterjerome 
Assigned Tojerome 
PriorityhighSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version 
Summary0000014: Opening eC module problem
DescriptionMessagebox about bad dll image appears, and then Documentor crashes
TagsNo tags attached.
Attached Files

- Relationships
child of 0000433closed previously resolved issues (draft 1 of 0.44 and earlier) 

-  Notes
(0000024)
jerome (administrator)
2008-05-04 06:11

- There was no support for .eC files yet and a module loading failure check was missing
- Changed Filter to .sym instead of .ec files, as eC files need to be precompiled at for the moment. (will need to run compiler on .eC file, and would still required external modules to have sym files available)

- Issue History
Date Modified Username Field Change
2008-04-09 13:33 jerome New Issue
2008-04-30 20:03 jerome Status new => assigned
2008-04-30 20:03 jerome Assigned To => jerome
2008-05-02 01:05 jerome Priority normal => high
2008-05-04 06:11 jerome Status assigned => resolved
2008-05-04 06:11 jerome Resolution open => fixed
2008-05-04 06:11 jerome Note Added: 0000024
2009-05-03 03:44 jerome Status resolved => closed
2010-07-25 21:57 redj Relationship added child of 0000433
2012-03-29 07:43 redj Category => Documentation System
2012-03-29 07:43 redj Project @7@ => Ecere SDK



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker